﻿@charset "utf-8";html, body{padding:0px;margin:0px;height:100%;font-family:Arial, Helvetica, sans-serif;font-size:14px;background:#fff;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
#main-wrap{width:100%;float:left;    min-height: 70vh;}
.tab-1{width:100%;height:25px;margin:0 0 20px 0;}
.tab-1 h3, .tab-1 h1{width:100%;color:#e49f00;}
.tab-1 .text-new{width:97.8%;line-height:38px;text-transform:uppercase;padding-left:2.2%;}
.text-new span{font-size:12px;}
#main-wrap nav{width:100%;height:36px;background:#5dd17e;float:left;margin:20px 0px;border-bottom:2px solid #28ae4e;}
nav ul{max-width:1185px;width:100%;color:#FFF;line-height:38px;margin:0px auto;padding-left:15px;list-style:none;}
nav ul li{display:inline;}
nav ul li a{text-decoration:none;color:#FFF;padding:9px 20px 11px 20px;}
nav ul li a:hover{text-decoration:none;}
nav .active-tab{background:#FFF;border:2px solid #28ae4e;border-bottom:none;}
#main-wrap .tab-2{width:100%;float:left;}
.tab-2 .quicknav ul{padding:0;margin:0;}
.tab-2 .quicknav ul li{list-style-type:none !important;}
.tab-2 .wtsnew{max-width:1160px;padding:7px 20px;}
.tab-2 .pro-news{max-width:1160px;}
.pro-news p{font-size:12px;}
.pro-news ul{margin:0px;list-style:none;}
.pro-news ul li{font-size:12px;padding:5px 0px;}
.tab-2 .hlth{line-height:30px;}
.hlth img{float:left;margin:0px 15px 0px 20px;}
.tab-2 .multi{max-width:1200px;text-align:center;}
.multi img{border:1px solid #bbbbbb;margin:0px 10px;width:203px;height:151px;}
.tab-2 .hlth-pro{max-width:1200px;padding:10px 0px;height:30px;line-height:30px;font-weight:bold;margin-top:20px;}
.hlth-pro img{float:left;margin:0px 15px 0px 15px;}
.tab-2 .hlth-pro-sub{max-width:1160px;padding:7px 0px 7px 40px;}
.tab-2 .site-map{max-width:1200px;margin-top:20px;}
.site-map i{margin-right:5px;}
.site-map ul{margin:0px;}
.site-map ul li{list-style:none;padding:4px 0px;}
.site-map ul ul{padding-left:40px;}
.site-map ul ul ul{padding-left:40px;}
.site-map ul ul ul ul{padding-left:40px;}
.site-map ul ul ul ul ul{padding-left:40px;}
.tab-2 .detail{max-width:1200px;}
.detail .left{width:73.75%;float:left;padding-left:1.25%;margin-top:20px;}
.left ul{margin:0px;padding:0px;margin-top:20px;}
.left ul li{list-style:decimal-leading-zero;list-style-position:inside;padding:10px 0px 10px 10px;border:1px solid #CCC;border-bottom:none;}
.left ul li:nth-child(even){background:#F2F2F2;}
.detail .right{width:20%;border:#CCC 1px solid;float:right;margin-top:20px;}
.srch-area{float:left;margin:0px 1%;width:30%;}
.srch-area select{width:80%;padding:5px 0px;}
.tab-2 fieldset{border:1px solid #B0B0B0;margin-top:40px;padding:30px 4%;width:100%;box-sizing:border-box;}
.tab-2 legend{font-weight:bold;}
.tab-2 select{margin-bottom:10px;margin-right:1%;height:25px;}
select#state{/*margin-left:4%;*/width:25%;}
select#category{width:25%;/*margin-left:0.8%;*/}
select#city{width:20%;/*margin-left:4.5%;*/}
/*input#pincode{width:20%;}*/
select#discipline{width:20%;/*margin-left:18px;*/}
.tab-2 label{display:inline-block;line-height:26px;}
.tab-2 label::after{content:':';font-weight:bold;}
.tab-2 input[type="text"]{display:inline-block;width:215px;height:20px;}
.tab-2 input[type="submit"], .tab-2 input[type="reset"]{height:26px;width:85px;cursor:pointer;border:none;background:#035d8e;font-size:12px;color:#FFF;float:left;margin:20px 26px 20px 0px;display:inline-block;}
.menu a:hover{
    text-decoration:none;
}
@media only screen and (max-width:1100px) and (min-width:524px){.tab-2 label{line-height:26px;}
}
@media only screen and (max-width:525px) and (min-width:180px){.breadcrumb-list ul{padding:5px 7px !important;background:#CFDDFA;margin:5px 2px 0px !important;display:inline-block !important;border-radius:2px;font-size:11px !important;}
.directory-services-max li{padding:0 !important;}
.srch-area{display:block;float:none;width:100%;}
.srch-area select{width:90%;padding:5px 0px;}
.tab-2 label{display:block;line-height:26px;}
.tab-1 .text-new{padding-left:5%;}
#main-wrap nav{background:none;float:left;margin:20px auto;border:none;height:210px;}
nav ul{list-style:none;padding:0px;}
nav ul li{display:block;color:#FFF;line-height:36px;height:36px;margin:5px 0px;text-align:center;}
nav ul li a{text-decoration:none;color:#FFF;background:#5dd17e;padding:10px 100% 10px 5%;}
nav ul li a:hover{background:#41b763;}
nav .active-tab{background:#41b763;color:#FFF;border:none;}
.tab-2 fieldset{padding:10px 20px 15px 30px;}
.tab-2 .field_set{padding:10px 20px 25px 30px;}
.tab-2 select{margin-right:0px;}
.tab-2 input[type="text"]{margin-right:0px;width:85%;}
.tab-2 .submit_reset{float:left;margin-left:40px;}
}
.miscellaneous-full,{width:100%;float:left;}
.miscellaneous-max, .directory-services-max{    max-width: 1200px;
    width: 100%;
    margin: 1em auto;
    height: auto;
    min-height: 350px;
    height:66vh;
}
.breadcrumb-list ul{padding:5px 10px;background:#CFDDFA;margin:9px 2px 0px;float:right;border-radius:2px;font-size:12px;list-style:none;}
#main-wrap .site_tab_2{width:100%;float:left;padding-bottom:30px;}
.site_tab_2 .site_strip{width:100%;margin:0px auto;max-width:1200px;}
.site_strip .site_box{float:left;border:10px solid #edf4fb;padding:10px 1.8% 20px 0px;}
.site_box .site_box_head{background:#eef1f3;float:left;margin:10px 0px;line-height:38px;padding-left:7%;color:#2d4d9f;}
.site_box a{text-decoration:none;color:#333;}
.site_box a:hover{text-decoration:underline;color:#2d4d9f;}
.site_box ul{margin:0px;padding:0% 0% 0% 7%;}
.site_box ul li{list-style:none !important;}
.site_box ul li{list-style:none;padding:4px 0px;}
.site_box ul ul, .site_box ul ul ul, .site_box ul ul ul ul, .site_box ul ul ul ul ul{padding-left:5%;}
@media only screen and (max-width:800px){select#state, select#city{width:35%;margin:auto;}
.tab-2 label{margin-left:4%;margin-top:10px;}
.tab-2 select{margin-bottom:auto;}
/*input#pincode{width:30%;}*/
select#category{width:29.5%;}
}
@media only screen and (max-width:600px){/*select#state, select#city, input#pincode, select#category, select#discipline{width:75%;}*/
select#state, select#category, select#discipline {/*margin-left:6%;*/width: 85%;}
/*input#pincode{margin-left:0.5%;}*/
select#city{/*margin-left:8%;*/width: 85%;}
}
/*@media only screen and (max-width:525px){select#state, select#city, input#pincode, select#category, select#discipline{width:96%;margin-left:4%;margin:auto;}
.tab-2 label{margin-left:0%;}
}*/
@media only screen and (min-width:999px){.site_strip .site_box{width:26%;margin:1% 1.5% 0% 2%;}
.site_box .site_box_head{width:109%;}
.site_box .site_box_head:hover{background:#ddebfa;}
.tab-2 .submit_reset{float:right;margin-right:33px;}
.site_box.site_box_calender{margin-top: -206px;
    margin-left: 379px;}
.site_box.site_box_health_program{    margin-top: -516px;}
.site_box.site_box_multimedia_gallery{    margin-top: -331px;}
.site_box.site_box_directory_services{margin-top:-428px;}
.site_box.site_box_healthy_living{margin-top:-610px}
}
@media only screen and (max-width:999px) and (min-width:180px){.site_box.site_box_calender, .site_box.site_box_health_program, .site_box.site_box_multimedia_gallery, .site_box.site_box_directory_services, .site_box.site_box_healthy_living{margin-top:3%;}
.site_strip .site_box{width:95%;margin:3% 0%;}
.site_box .site_box_head{width:95.1%;}
}
.timeline{max-width:auto !important;}
.min-width{}
.add_hospital ul{margin:0;padding:0;display:flex;display:-webkit-box;display:-ms-flexbox;justify-content:flex-end;-webkit-box-pack:end;-ms-flex-pack:end;}
.add_hospital ul li{list-style-type:none !important;}
.add_hospital ul li i{margin:0 5px 0 20px;}
.addhosp{height:40px;margin:11px 0;display:flex;display:-webkit-box;display:-ms-flexbox;justify-content:flex-end;-webkit-box-pack:end;-ms-flex-pack:end;}
.addhosp_button{display:block;color:#FFF;float:right;background:#fa8620;width:180px;cursor:pointer;overflow:hidden;margin:0px 0px 25px 15px;height:40px;}
.addhosp_button_2{position:relative;width:170px;margin-top:-43px;height:40px;background:#153197;left:-200px;transition:.3s;}
.addhosp_button_text{transition:.3s;height:33px;display:flex;display:-webkit-box;display:-ms-flexbox;justify-content:center;-webkit-box-pack:center;-ms-flex-pack:center;align-items:flex-end;-webkit-box-align:end;-ms-flex-align:end;}
.addhosp_button_text_2{margin-right:20px;height:40px;display:flex;display:-webkit-box;display:-ms-flexbox;justify-content:flex-end;-webkit-box-pack:end;-ms-flex-pack:end;align-items:center;-webkit-box-align:center;-ms-flex-align:center;}
.addhosp_button .addhosp_button_2{left:-120px;}
.addhosp_button .addhosp_button_text{margin-left:50px;}
.addhosp_button:active{box-shadow:0px 5px 5px rgba(0,0,0,0.4);}
/*.std_width1{width:12% !important;}
.std_width2{width:37.25% !important;margin:0 5px;}
.std_width3{width:37.25% !important;margin-left:5px;}*/
@media screen and (max-width:415px){.addhosp_button_text{height:43px !important;align-items:center !important;-webkit-box-align:center !important;-ms-flex-align:center !important;}
.addhosp{display:block !important;}
}